/* Effective stylesheet produced by snapshot save */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0px 0px transparent; font-family: arial,sans-serif; }
body { line-height: 1; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: outside none none; }
a { margin: 0px; padding: 0px; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0px 0px transparent; }
input[type="submit"], input[type="radio"], input[type="checkbox"], button { cursor: pointer; }
button::-moz-focus-inner { border: 0px none; padding: 0px; }
.clearfix:after { content: "."; display: block; font-size: 0px; line-height: 0; height: 0px; clear: both; visibility: hidden; }
.clearfix {  }
a { color: rgb(0, 128, 255); text-decoration: none; }
html { background-color: rgb(243, 243, 243); min-width: 300px; }
body { color: rgb(51, 51, 51); line-height: 1.3; }
h1, h2, h3, h4, h5 { margin-bottom: 10px; }
button, select, option { font-family: arial,sans-serif; }
.flexbox .vert-center-container, .flexboxlegacy .vert-center-container { display: flex; -moz-box-direction: normal; -moz-box-orient: vertical; flex-flow: column nowrap; -moz-box-pack: center; justify-content: center; align-content: stretch; -moz-box-align: start; align-items: flex-start; }
.flexbox .vert-center, .flexboxlegacy .vert-center { -moz-box-ordinal-group: 1; order: 0; -moz-box-flex: 0; flex: 0 1 auto; align-self: auto; }
.contents, footer { max-width: 978px; margin: 0px auto; }
#page-HOME .footer { background: none repeat scroll 0px 0px transparent; padding-top: 0px; }
.footer { padding-top: 30px; }
footer { color: rgb(85, 85, 85); padding-top: 30px; padding-bottom: 30px; }
footer .group1, footer .group2, footer .group3 { display: inline-block; width: 30%; vertical-align: top; padding-right: 3%; }
footer .group3 { padding-right: 0px; }
.lang-switcher { display: block; }
.lang-switcher > * { vertical-align: middle; }
.lang-switcher img { width: 29px; vertical-align: middle; }
footer a, footer a:hover, footer a:active, footer a:visited, footer li { text-decoration: none; color: rgb(119, 119, 119); }
footer nav a { padding-right: 10px; }
#lang-switcher { font-family: arial,sans-serif; padding: 5px 10px; }
footer h5, #lang-switcher, #lang-switcher option[selected=""] { color: rgb(68, 68, 68); font-weight: 700; }
#lang-switcher option { font-weight: 400; }
footer a:hover { text-decoration: underline; }
footer .trigger { display: none; }
footer li { margin-bottom: 1em; display: inline; list-style: outside none none; }
footer li.first { padding-left: 0px; }
footer li:after { content: "|"; padding-right: 10px; }
footer li.last:after { content: none; padding: 0px; }
footer .fterms { font-size: 9px; color: rgb(92, 92, 92); margin-top: 30px; }
button[type="submit"], button[type="button"], button#fb-yes, button#fb-no { font-size: 20px; line-height: 22px; font-weight: 700; display: inline-block; padding: 9px 15px; width: auto; min-width: 140px; border-radius: 4px; }
button.blue, .blue button { background: -moz-linear-gradient(center top , rgb(24, 114, 217) 20%, rgb(19, 90, 172) 100%) repeat scroll 0% 0% transparent; box-shadow: 0px 1px 0px 0px rgb(94, 157, 228) inset; color: rgb(255, 255, 255); border: 1px solid rgb(38, 88, 144); text-shadow: 1px 1px 1px rgb(0, 0, 0); }
button.blue:hover, .blue button:hover { background: -moz-linear-gradient(center top , rgb(27, 127, 242) 20%, rgb(17, 80, 153) 100%) repeat scroll 0% 0% transparent; box-shadow: 0px 4px 10px -6px rgb(1, 1, 1), 0px 1px 0px 0px rgb(96, 166, 246) inset; }
button.blue:active, .blue button:active { background: -moz-linear-gradient(center top , rgb(17, 80, 153) 20%, rgb(13, 60, 115) 100%) repeat scroll 0% 0% transparent; box-shadow: 0px 1px 0px 0px rgb(7, 59, 126) inset; color: rgb(179, 179, 179); border: 1px solid rgb(30, 82, 146); }
.ui-dialog { z-index: 101; position: absolute; width: 300px; box-shadow: 0px 6px 12px rgb(0, 0, 0); }
.ui-dialog .ui-dialog-titlebar { padding: 10px 10px 0px 0px; position: relative; height: 27px; }
.ui-dialog .ui-dialog-title { float: left; margin: 0.1em 16px 0.1em 0px; }
.ui-dialog .ui-dialog-titlebar-close { float: right; height: 25px; }
.ui-dialog .ui-dialog-titlebar-close span { margin: 1px; }
.ui-dialog .ui-dialog-content { border: 0px none; background: none repeat scroll 0% 0% rgb(218, 218, 218); overflow: hidden; }
.ui-dialog-titlebar { background-color: rgb(218, 218, 218); }
#nflx-layer { padding: 0px 40px 35px 35px; font-size: 12px; line-height: 17px; }
.abtest-info { display: none; }
@media screen and (min-width: 1478px) {
  body { font-size: 14px; }
  footer h5 { font-size: 12px; }
  footer li, #lang-switcher, #lang-switcher option { font-size: 11px; }
  .lang-switcher { margin-top: 15px; }
  .lang-switcher img { width: 24px; }
}
@media screen and (max-width: 1477px) {
  body { font-size: 14px; }
  footer h5 { font-size: 12px; }
  footer li, #lang-switcher, #lang-switcher option { font-size: 11px; }
  .lang-switcher { margin-top: 15px; }
  .lang-switcher img { width: 24px; }
}
@media screen and (max-width: 1077px) {
  .contents, .originalsNMHP #show-logo { padding: 0px 50px; }
  body { font-size: 14px; }
  footer { padding-left: 50px; padding-right: 50px; }
}
@media screen and (max-width: 700px) {
  .contents, footer { padding-left: 40px; padding-right: 40px; }
  button[type="submit"] { font-size: 18px; line-height: 20px; }
  footer nav { display: flex; flex-direction: column; }
  footer .group4 { order: 1; margin-bottom: 15px; }
  footer .group1 { order: 2; }
  footer .group2 { order: 3; }
  footer .group3 { order: 4; }
  footer .group1, footer .group2, footer .group3 { border-top: 1px solid rgb(189, 189, 189); padding: 0px; display: block; width: auto; }
  footer .group3 { border-bottom: 1px solid rgb(189, 189, 189); }
  footer ul { padding-left: 22px; }
  footer h5 { cursor: pointer; font-size: 18px; line-height: 20px; padding: 10px 0px 1px 20px; position: relative; }
  footer nav ul { display: none; }
  footer .trigger { background: url("urn:not-loaded:https://secure.netflix.com/en_us/layout/ecweb/common/carrot_sprite_hires.png") no-repeat scroll 0px 0px / 87% auto transparent; height: 94%; position: absolute; left: 0px; width: 22px; display: inline; }
  footer nav a, footer nav a:hover { padding-right: 0px; }
  footer li { display: list-item; }
  #lang-switcher, #lang-switcher option, footer li { font-size: 18px; }
  footer li:after, footer li.alt:after { content: none; padding: 0px; }
}
@keyframes partiallyobscure {
  0% { opacity: 0; }
  100% { opacity: 0.5; }
}
@keyframes reveal {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
